Bug 599990 - FTBFS R-Biostrings-2.14.12-1.fc14
Summary: FTBFS R-Biostrings-2.14.12-1.fc14
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: R-Biostrings
Version: 14
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Pierre-YvesChibon
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Depends On: 600682
Blocks: F14FTBFS 599751
TreeView+ depends on / blocked
 
Reported: 2010-06-03 21:12 UTC by FTBFS
Modified: 2010-09-23 12:37 UTC (History)
1 user (show)

Fixed In Version: R-Biostrings-2.16.9-1.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-09-21 18:18:55 UTC


Attachments (Terms of Use)
root.log (377.72 KB, text/plain)
2010-06-03 21:12 UTC, FTBFS
no flags Details
build.log (26.17 KB, text/plain)
2010-06-03 21:12 UTC, FTBFS
no flags Details
mock.log (917 bytes, text/plain)
2010-06-03 21:12 UTC, FTBFS
no flags Details
root.log (502.42 KB, text/plain)
2010-06-03 21:12 UTC, FTBFS
no flags Details
build.log (24.71 KB, text/plain)
2010-06-03 21:12 UTC, FTBFS
no flags Details
mock.log (925 bytes, text/plain)
2010-06-03 21:12 UTC, FTBFS
no flags Details

Description FTBFS 2010-06-03 21:12:49 UTC
R-Biostrings-2.14.12-1.fc14.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)

Comment 1 FTBFS 2010-06-03 21:12:52 UTC
Created attachment 420787 [details]
root.log

root.log for i386

Comment 2 FTBFS 2010-06-03 21:12:53 UTC
Created attachment 420788 [details]
build.log

build.log for i386

Comment 3 FTBFS 2010-06-03 21:12:54 UTC
Created attachment 420789 [details]
mock.log

mock.log for i386

Comment 4 FTBFS 2010-06-03 21:12:56 UTC
Created attachment 420790 [details]
root.log

root.log for x86_64

Comment 5 FTBFS 2010-06-03 21:12:57 UTC
Created attachment 420791 [details]
build.log

build.log for x86_64

Comment 6 FTBFS 2010-06-03 21:12:58 UTC
Created attachment 420792 [details]
mock.log

mock.log for x86_64

Comment 7 Bug Zapper 2010-07-30 12:00:07 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 8 Fedora Update System 2010-09-07 08:15:59 UTC
R-Biostrings-2.16.9-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/R-Biostrings-2.16.9-1.fc13

Comment 9 Fedora Update System 2010-09-07 08:16:04 UTC
R-Biostrings-2.16.9-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/R-Biostrings-2.16.9-1.fc14

Comment 10 Fedora Update System 2010-09-07 18:37:55 UTC
R-Biostrings-2.16.9-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update R-Biostrings'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/R-Biostrings-2.16.9-1.fc14

Comment 11 Fedora Update System 2010-09-22 00:35:28 UTC
R-Biostrings-2.16.9-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2010-09-23 12:37:26 UTC
R-Biostrings-2.16.9-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.